<html>
<head>
<title>Opening PDF File</title>
<style>
  body 
  { 
    background-color: #f8fff8; 
    margin: 10; 
    font-family: sans-serif; 
    font-size: 10pt; 
    color: #000066; 
  } 
  h1 { font-size: 12pt; color: #000066; } 
  h2 { font-size: 10pt; color: #aa0000; } 
</style>
</head>
<body>
  <h1>Opening PDF File</h1>
  <h2>Please wait...<h2>
</body>
</html>
